@media screen and (max-width:1700px) {}

@media screen and (max-width:1600px) {}

@media screen and (max-width:1500px) {}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1300px) {}

@media screen and (max-width:1280px) {
    .servicelist-in-pg {
        margin-bottom: 30px
    }
}

@media screen and (max-width:1200px) {

    .servicelist-in-pg li,
    .servicelist-in-pg li:nth-child(4n) {
        width: 31.22%;
        margin-right: 3%
    }

    .servicelist-in-pg li:nth-child(3n) {
        margin-right: 0;
    }

}

@media screen and (max-width:1110px) {

    .service-hd-content,
    .service-header-block {
        width: 100%;
        float: none;
        display: block;
        clear: both;
    }
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:992px) {
    .servicelist-in-pg {
        margin-bottom: 0
    }

    .service-hd-content {
        margin-bottom: 30px;
    }

}

@media screen and (max-width:860px) {}

@media screen and (max-width:768px) {}

@media screen and (max-width:767px) {

    .servicelist-in-pg li,
    .servicelist-in-pg li:nth-child(4n),
    .servicelist-in-pg li:nth-child(3n) {
        width: 47%;
        margin-right: 6%;
        margin-bottom: 30px;
    }

    .servicelist-in-pg li:nth-child(2n) {
        margin-right: 0 !important;
    }
}

@media screen and (max-width:680px) {}

@media screen and (max-width:580px) {

    .servicelist-in-pg li,
    .servicelist-in-pg li:nth-child(4n),
    .servicelist-in-pg li:nth-child(3n) {
        width: 48%;
        margin-right: 4%;
    }

    .servicelist-in-pg li a .service-caption,
    .suburb_ui .servicelist-in-pg li .service-caption .link {
        padding: 20px;
        font-size: 16px;
    }
    .serv_bendigo.servicelist-in-pg li .service-caption .link { max-width: 100%;}  
    .serv_bendigo { margin-bottom: 40px;}
}

@media screen and (max-width:480px) {

    .servicelist-in-pg li a .service-caption,
    .suburb_ui .servicelist-in-pg li .service-caption .link {
        padding: 15px;
    }
}

@media screen and (max-width:420px) {
    .servicelist-in-pg li {
        width: 48% !important;
        float: none !important;
        display: block;
        margin-right: auto !important;
        margin-bottom: 14px;
    }

    .servicelist-in-pg li:nth-child(4n),
    .servicelist-in-pg li:nth-child(3n) {
        margin-bottom: 14px;
    }

    .servicelist-in-pg li a .service-caption,
    .suburb_ui .servicelist-in-pg li .service-caption .link {
        font-size: 14px;
    }

    .servicelist-in-pg li a img,
    .suburb_ui .servicelist-in-pg li .service-caption img {
        width: 100%
    }
}
